@charset "utf-8";

/* --------------------
 base settings
-------------------- */

#bonuspoints {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: #000;
  line-height: 1.4;
  -webkit-text-size-adjust: 100%;
}

#bonuspoints * {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}

/* Bugfix for Android font-size
#bonuspoints * {max-height: 999999px;}
*/

#bonuspoints ol,
#bonuspoints ul {
  list-style: none;
}

#bonuspoints img {
  /*height: auto;*/
  max-width: 100%;
  vertical-align: top;
}

/* --------------------
 Class
-------------------- */

.center {
  text-align: center;
}
.nw {
  display: inline-block;
}
.keepall {
  word-break: keep-all;
}

.mincho {
  font-family: Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
.gothic {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック体", "Original Yu Gothic", "游ゴシック", "Yu Gothic", YuGothic, Verdana, "Meiryo UI", "メイリオ", Meiryo, sans-serif;
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
.lh_15 {
  line-height: 1.5;
}
/* --------------------
 Content
-------------------- */
#section {
  margin: 1rem 1rem 0;
}

#bonuspoints .about_txt {
  font-size: 0.95rem;
  line-height: 1.7;
  margin: 0 0 2rem;
}

#bonuspoints .normal-bonus {
  border: solid 1px #7a7a7a;
  border-radius: 0.6rem;
  padding: 1rem;
  margin: 0 auto;
}

#bonuspoints .normal-bonus_title {
  margin: 1rem 0 0;
}

#bonuspoints .attention {
  display: block;
  font-size: 0.8rem;
  font-weight: normal;
}

#bonuspoints .target {
  margin: 2rem 0 1rem;
}

#bonuspoints .btn-normal_title {
  margin: 2rem 0 1rem;
}
#bonuspoints .btn-normal a {
  position: relative;
  display: block;
  color: #fff;
  font-size: 1rem;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  margin: 0 auto;
  padding: 1rem;
  border-radius: 0.6rem;
  background-color: #d00000;
}

#bonuspoints .btn-normal a:after {
  position: absolute;
  top: 50%;
  right: 1rem;
  width: 1.1rem;
  height: 0.9rem;
  content: "";
  background: url(/library/contents/share/other_window.png) no-repeat center center;
  background-size: auto;
  background-size: 100% auto;
  transform: translate(0, -50%);
}

#bonuspoints .btn-normal a:hover {
  opacity: 0.7;
}

#bonuspoints .btn-pdf-size {
  margin: 0.3rem 0 0 0;
  font-size: 0.8rem;
}

#bonuspoints .note {
  color: #666;
  margin: 2rem 0 0;
}

#bonuspoints .note li {
  line-height: 1.5;
  margin-left: 1rem;
  text-indent: -1rem;
}

#bonuspoints .nanacoRelatedLink p {
  padding: 1rem 0 0.3rem 0;
  font-size: 150%;
  color: #297bc0;
  border-bottom: 1px dotted #bcbcbc;
}

#bonuspoints .nanacoLinkBanner {
  overflow: hidden;
  margin: 10px 0 0 0;
}

#bonuspoints .nanacoLinkBanner li img {
  width: 80%;
}

#bonuspoints .card__box {
  display: grid;
  gap: 0.5rem;
  flex: 1;
  font-size: 14px;
  font-weight: bold;
}

/* --------------------
 Smart device
-------------------- */
@media screen and (max-width: 768px) {
  /* PC-SP Switch */
  .dispPC {
    display: none;
  }

  #bonuspoints .plus {
    display: block;
  }

  #bonuspoints .nanacoLinkBanner li {
    float: none;
    margin: 10px 0 0 0;
    width: 100%;
    text-align: center;
  }

  #bonuspoints .nanacoLinkBanner li:first-child {
    margin: 0;
  }

  #bonuspoints .card {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    margin-top: 1rem;
    align-items: center;
    width: 80%;
    margin-inline: auto;
  }

  #bonuspoints .card__box {
    max-width: 300px;
  }
}

/* --------------------
 PC and Print
-------------------- */
@media screen and (min-width: 769px), print {
  /* PC-SP Switch */
  .dispSP {
    display: none;
  }

  /* ----- Content ----- */

  #section {
    margin: 2rem 2rem 0;
  }

  #bonuspoints .about_txt {
    margin: 0 2.5rem 2rem;
  }

  #bonuspoints .normal-bonus {
    width: 650px;
  }

  #bonuspoints .plus {
    padding: 0 1rem;
  }

  #bonuspoints .btn-normal a {
    font-size: 1.2rem;
    padding: 1.4rem 1.2rem 1.2rem;
    width: 550px;
  }

  #bonuspoints .nanacoLinkBanner li {
    float: left;
    width: 50%;
    text-align: center;
  }

  #bonuspoints .card {
    display: flex;
    flex-direction: row;
    gap: 1rem;
    margin-top: 1rem;
  }
}
